Hi,

Is it safe to have this combination: 11.2+KDE4.3+E17

OpenSUSE11.2 Milestone 4 or 5
KDE4.3 (to be released in next few days)
Enlightenment E17 (Enlightenment for openSUSE - openSUSE).

Also, is it possible to configure KDE4.3 for one user and E17 for the second user?

Regards
Mukul